@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
.sec01 {
    background: url("../img/index/bg01.png") no-repeat center top;
}
.content {
    padding-top: 80px;
}
.topBox {
    padding: 112px 0 108px;
}
.topBox .mainBox {
    display: flex;
    justify-content: space-between;
}
.topBox .lBox {
    margin-left: -60px;
}
.topBox .rBox {
    margin-top: 17px;
}
.store {
    padding-bottom: 100px;
}
.store p {
    margin-bottom: 92px;
    text-align: center;
    line-height: 2;
}
.store p:last-child {
    margin-bottom: 0;
}
.store .whiteBox {
    margin: 0 auto 60px;
    padding: 10px 10px 34px;
    width: 500px;
    position: relative;
    box-sizing: border-box;
    background-color: white;
}
.store .whiteBox p {
    margin-bottom: 0;
}
.store .whiteBox .ttl {
    margin-bottom: -12px;
    top: -40px;
    position: relative;
}
.store .txt {
    margin-bottom: 140px;
}
.store .whiteBox .photo01 {
    position: absolute;
    top: -92.5%;
    left: -72.5%;
    width: 58%;
}
.store .whiteBox .photo02 {
    position: absolute;
    top: -109.5%;
    right: -68%;
    width: 48.2%;
}
.store .whiteBox .photo03 {
    position: absolute;
    bottom: -37.2%;
    left: -72.1%;
    width: 42.2%;
}
.store .whiteBox .photo04 {
    position: absolute;
    bottom: -76.5%;
    right: -83.7%;
    width: 66%;
}
.store .movie {
    margin: 0 auto 100px;
    width: 720px;
    position: relative;
}
.store .movie .sub {
    border: 1px solid #ccc;
}
.store .movie .textImg {
    position: absolute;
    left: -245px;
    top: -148px;
}
.store .movie .sub {
    position: relative;
}
.store .movie .sub .ico {
    width: 93px;
    height: 93px;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    left: 50%;
    text-align: center;
}
.store .worriesTxt {
    margin-bottom: 54px;
}
.store .textImg02 {
    text-align: center;
}
.store .welcome {
    position: relative;
    margin: 0 auto 96px;
    width: 1120px;
}
.store .welcome .photo01 {
    position: absolute;
    top: -267px;
    left: 2px;
}
.store .welcome .photo02 {
    position: absolute;
    top: -191px;
    right: -35px;
}
.store .btmTxt {
    margin-bottom: 5px;
}
.sec02 {
    padding: 101px 0 138px;
    position: relative;
    background: #F5EFDE url("../img/index/bg06.png") no-repeat center top 70px;
}
.sec02 .headLine01 {
    margin-bottom: 80px;
}
.sec02 .inner {
    margin: 0 auto -35px;
    width: 1120px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.sec02 .inner .textBox {
    width: 667px;
}
.sec02 .inner dl {
    margin-bottom: -24px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.sec02 .inner dt {
    width: 140px;
}
.sec02 .inner dd {
    width: calc(100% - 140px);
    box-sizing: border-box;
    padding-left: 20px;
    font-size: 3rem;
    font-weight: bold;
    color: #6e2c15;
}
.sec02 .inner dd span {
    background: url("../img/index/bg03.png") repeat-x left bottom 2px;
}
.sec02 .inner .textBox p {
    margin-left: 160px;
    font-size: 1.8rem;
    font-weight: normal;
    line-height: 1.75;
    text-align: justify;
}
.sec02 .inner .textBox p span {
    padding-bottom: 2px;
    font-weight: bold;
    background: url("../img/common/line01.png") repeat-x left bottom;
}
.sec02 .inner .photoBox {
    margin: -40px -24px 0 0;
}
.sec02 .inner02 .textBox {
    order: 2;
    padding: 99px 23px 0 0;
}
.sec02 .inner02 .photoBox {
    margin: -0 0 0 -42px;
}
.sec02 .inner03 {
    margin-bottom: 10px;
    align-items: center;
}
.sec02 .inner03 .photoBox{
    margin-top: 0;
}
.sec02 .explanation {
    margin-top: 40px;
    border: dotted 3px #ff8c49;
    padding: 3rem 4rem;
    width: 1120px;
    margin: 80px auto 0;
}
.sec02 .explanation .ex-txt {
    font-size: 80%;
    line-height: 1.7;
}
.sec02 .ex-ttl {
    color: #6e2c15;
    font-size: 90%;
    display: inline-block;
    font-weight: bold;
    margin-bottom: 10px;
    padding-bottom: 3px;
    background: url("../img/common/line01.png") repeat-x left bottom;
}
.sec02 .borrow {
    margin-top: 20px;  
}
.sec02 .bg01 {
    position: absolute;
    top: 99px;
    left: -123px;
}
.sec02 .bg02 {
    position: absolute;
    top: 45.8%;
    right: 80px;
}
.sec02 .bg03 {
    position: absolute;
    bottom: 41px;
    left: -56px;
}
.sec03 {
    padding: 99px 0 0;
    background: url("../img/index/bg02.png") no-repeat center top 24px;
}
.sec03 .photo {
    padding: 13px 0 50px;
    text-align: center;
}
.sec03 .sub {
    margin: 0 auto;
    width: 530px;
}
.sec03 .dlBox dl {
    margin-bottom: 29px;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
}
.sec03 .dlBox dt {
    width: 130px;
    box-sizing: border-box;
    padding: 5px;
    text-align: center;
    background: url("../img/index/bg05.png") repeat left top;
    border-radius: 30px;
    font-weight: bold;
}
.sec03 .dlBox dd {
    width: calc(100% - 60px);
    box-sizing: border-box;
    padding: 4px 0 0 30px;
    margin-right: -70px;
}
.sec03 p {
    margin-bottom: 96px;
    font-size: 1.6rem;
    margin-top: -2px;
}
.sec03 .bigPhoto img {
    width: 100%;
}
.sec04 {
    padding: 100px 0 0;
    background: url("../img/index/bg04.png") no-repeat center top;
    background-size: cover;
}
.sec04 p {
    margin-bottom: 90px;
    text-align: center;
    font-size: 3rem;
    font-weight: bold;
    line-height: 1.75;
}
.sec04 p .txtSpan {
    color: #ff872e;
}
.sec04 p .txtSpan02 {
    font-size: 2.4rem;
}
.sec04 .map {
    margin-bottom: -10px;
}
.sec05 {
    padding: 103px 0 100px;
    background-color: #FEEFDE;
}
.sec05 p {
    margin-bottom: 33px;
    text-align: center;
    line-height: 1.75;
    padding-top: 6px;
}
.sec05 .contactBox {
    margin: 0 auto;
    width: 664px;
    padding: 40px 20px 38px 87px;
    border: 2px solid #F8492D;
    box-sizing: border-box;
    background-color: #FDFAF5;
}
.sec05 .contactBox .tel {
    margin-bottom: 18px;
    padding: 0;
    text-align: left;
    font-size: 6rem;
    font-weight: bold;
    line-height: 1;
}
.sec05 .contactBox .tel a {
    padding: 0 0 10px 50px;
    display: inline-block;
    color: #f8492d;
    letter-spacing: 3px;
    background: url("../img/common/icon01.png") no-repeat left center;
}
.sec05 .contactBox dt {
    float: left;
    width: 130px;
    text-align: center;
    padding: 3px 5px 7px;
    box-sizing: border-box;
    font-size: 2rem;
    color: white;
    clear: both;
    font-weight: bold;
    background-color: #F8492D;
    border-radius: 30px;
}
.sec05 .contactBox dd {
    padding: 0 0 15px 150px;
    font-size: 3rem;
    font-weight: bold;
    line-height: 1.2;
    letter-spacing: 1px;
}
.sec05 .contactBox dd span {
    font-size: 2.6rem;
}
.fancybox-button {
    width: 50px;
    height: 50px;
    background: url("../img/common/close02.png") no-repeat center center;
}
.fancybox-close-small {
    opacity: 1;
    padding: 0;
    right: 0;
    color: transparent !important;
    top: -50px;
}


@media all and (max-width: 896px) {
    .sec01 {
        background-image: url("../img/index/sp_bg01.png");
        background-size: 100% auto;
    }
    #gHeader h1 {
        width: 130px;
        padding: 15px 0 0 25px;
    }
    #gHeader .rBox {
        display: none;
    }
    .content {
        padding-top: 55px;
    }
    .topBox {
        padding: 14px 0 26px;
    }
    .topBox .mainBox {
        display: block;
    }
    .topBox .lBox {
        margin: 0 15px 23px -6px;
        text-align: center;
    }
    .topBox .rBox {
        margin: 0 -37px 0 0;
        text-align: center;
    }
    .store p {
        margin-bottom: 46px;
    }
    .store .whiteBox {
        width: auto;
        margin: 0 20px 50px;
    }
    .store .whiteBox .ttl {
        top: -27px;
        margin: 0 20px 3px;
    }
    .store .whiteBox .ttl span {
        min-width: 255px;
    }
    .store .whiteBox p {
        margin: 0 50px;
    }
    .store .whiteBox .photo01 {
        top: 51px;
        left: -57px;
        width: 108px;
    }
    .store .whiteBox .photo02 {
        top: 25px;
        right: -44px;
        width: 91px;
    }
    .store .whiteBox .photo03 {
        bottom: -19px;
        left: -23px;
        width: 80px;
    }
    .store .whiteBox .photo04 {
        bottom: -34px;
        right: -58px;
        width: 123px;
    }
    .store .txt {
        margin: 0 2px 129px;
    }
    .store .movie {
        margin-bottom: 51px;
        width: auto;
    }
    .store .movie a > img {
        width: 100%;
    }
    .store .movie .textImg {
        left: -2px;
        width: 135px;
        top: -107px;
    }
    .store .worriesTxt {
        margin: 0 13px 26px;
    }
    .store .spBox {
        display: flex;
        flex-wrap: wrap;
    }
    .store .textImg02 {
        margin-bottom: 32px;
    }
    .store .welcome {
        padding-top: 36px;
        margin-bottom: 0;
        order: 2;
        display: flex;
        width: 100%;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .store .welcome img {
        width: 100%;
    }
    .store .welcome .photo01 {
        position: relative;
        top: auto;
        left: auto;
        width: 41%;
        margin-left: 10px;
    }
    .store .welcome .photo02 {
        position: relative;
        top: auto;
        right: auto;
        width: 34%;
        margin: -10px 15px 0 0;
    }
    .store .btmTxt {
        text-align: center;
        width: 100%;
    }
    .store {
        padding-bottom: 60px;
    }
    .sec02{
        padding: 50px 0 1px;
    }
    .sec02 .headLine01 {
        margin:0 auto 14px;
        width: 161px;
    }
    .sec02 .inner {
        width: auto;
        display: block;
        margin: 0 0 48px;
    }
    .sec02 .inner .textBox {
        padding: 0 !important;
        width: auto;
        margin-bottom: 24px;
    }
    .sec02 .inner .photoBox {
        margin: 0 auto;
        width: 61%;
        text-align: center;
    }
    .sec02 .inner dl {
        margin-bottom: 11px;
    }
    .sec02 .inner dt {
        width: 70px;
    }
    .sec02 .inner dd {
        padding-left: 10px;
        font-size: 2.1rem;
        width: calc(100% - 70px);
    }
    .sec02 .inner dd span {
        background-size: auto 10px;
        background-position: left bottom;
    }
    .sec02 .inner .textBox p {
        margin: 0 20px 0 78px;
        font-size: 1.4rem;
    }
    .sec02 .bg01 {
        width: 320px;
        left: -60%;
        top: -26px;
    }
    .sec02 .inner02 dl {
        margin-bottom: 23px;
    }
    .sec02 .bg02 {
        right: -103px;
        top: 27.8%;
        width: 200px;
    }
    .sec02 .inner03 dl {
        margin-bottom: 23px;
    }
    .sec02 .bg03 {
        width: 319px;
        left: -61%;
        bottom: auto;
        top: 45.5%;
    }
    .sec02 .spBg01 {
        position: absolute;
        right: -103px;
        top: 73%;
        width: 198px;
    }
    .sec02 .spBg02 {
        position: absolute;
        width: 320px;
        left: -60%;
        bottom: 9px;
    }
    .sec02 .explanation {
        padding: 2rem 1.8rem;
        width: 85%;
        margin: 0 auto 60px;
    }
    .sec02 .ex-ttl {
        font-size: 100%;
    }
    .sec02 .explanation .ex-txt {
        font-size: 90%;
    }
    .sec03 {
        padding-top: 50px;
        background-image: url("../img/index/sp_bg02.png");
        background-position: center top -71px;
        background-size: 100% auto;
    }
    .sec03 .headLine01 {
        width: 140px;
    }
    .sec03 .photo {
        padding-top: 18px;
    }
    .sec03 .photo img {
        width: 100%;
    }
    .sec03 .sub {
        width: auto;
        margin: 0 20px;
    }
    .sec03 .dlBox dl {
        align-items: flex-start;
    }
    .sec03 .dlBox dt {
        width: 90px;
        padding: 2px;
    }
    .sec03 .dlBox dd {
        margin-right: 0;
        padding: 1px 0 0 15px;
        line-height: 1.7;
        width: calc(100% - 90px);
    }
    .sec03 p {
        margin-bottom: 45px;
        font-size: 1.3rem;
        margin-right: -15px;
    }
    .sec04 {
        padding-top: 50px;
    }
    .sec04 p {
        margin-bottom: 41px;
        font-size: 2rem;
    }
    .sec04 .headLine01 {
        margin-bottom: 30px;
        width: 125px;
    }
    .sec04 p .txtSpan02 {
        font-size: 1.5rem;
    }
    .store .movie .sub .ico {
        width: 56px;
        height: 56px;
    }
    .sec04 .map iframe {
        height: 349px;
    }
    .sec05 {
        padding: 55px 13px 50px;
    }
    .sec05 p {
        padding-top: 13px;
        margin-bottom: 25px;
    }
    .sec05 .contactBox {
        width: auto;
        padding: 27px 10px 23px 20px;
    }
    .sec05 .contactBox .tel {
        margin-bottom: 12px;
        font-size: 3.6rem;
    }
    .sec05 .contactBox .tel a {
        letter-spacing: 2px;
        padding: 0 0 5px 30px;
        background-size: 26px auto;
    }
    .sec05 .contactBox dt {
        padding: 2px 3px 4px;
        font-size: 1.2rem;
        width: 76px;
    }
    .sec05 .contactBox dd {
        padding: 1px 0 8px 85px;
        font-size: 1.8rem;
    }
    .sec05 .contactBox dd span {
        font-size: 1.5rem;
    }
    .fancybox-slide {
        padding: 0;
    }
    .fancybox-button {
        width: 40px;
        height: 40px;
        top: -40px;
    }
}

@media all and (max-width: 374px) {
    .store .whiteBox p {
        margin: 0 20px;
    }
    .store .whiteBox .photo01 {
        left: -70px;
    }
    .store .whiteBox .photo04 {
        bottom: -50px;
    }
    .store .worriesTxt {
        font-size: 2.1rem;
    }
    .store .worriesTxt > span {
        font-size: 2.8rem;
    }
    .sec02 .inner dd {
        font-size: 2rem;
    }
    .sec05 .contactBox .tel {
        font-size: 2.6rem;
    }
}

@media all and (min-width: 897px) {
    .store .movie a:hover .ico {
        display: block;
        background: url("../img/index/movie_icon02.png") no-repeat center center;
    }
    .store .movie a:hover .ico img {
        visibility: hidden;
    }
    .fancybox-button:hover {
        background-image: url("../img/common/close03.png");
    }
    .store .movie a:hover .ico {
        display: block;
        background: url("../img/index/movie_icon02.png") no-repeat center center;
    }
    .store .movie a:hover .ico img {
        visibility: hidden;
    }
}

@media all and (-ms-high-contrast:none){
    .store .whiteBox .ttl span {
        padding-top: 15px;
        line-height: 1.4;
    }
    .store .btmTxt .txtSpan01 {
        padding-top: 15px;
        line-height: 1.4;
    }
    .store .btmTxt .txtSpan02 {
        padding-top: 15px;
        line-height: 1.4;
    }
    .store .worriesTxt > span {
        background-position: center bottom 30px;
    }
    .store .worriesTxt > span span::after {
        top: 0;
    }
}
